.customer-account-create .page.messages {
  min-width: 600px;
  width: 50%;
}
.df-sso {
  overflow-x: hidden;
  overflow-y: hidden;
}
.df-theme-luma .df-sso {
  margin-bottom: 1em;
}
.df-sso a.df-sso-button:not(:last-of-type) {
  margin-right: 15px;
}
a.df-sso-button.L {
  line-height: 3.2rem;
}
.df-sso a.df-sso-button {
  display: block;
  float: left;
}
a.df-sso-button.U {
  background: #3b5998;
  border-radius: 3px;
  border: none;
  box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1);
  color: #fff;
  cursor: pointer;
  padding: 0 1.2rem;
  text-align: center;
  text-shadow: 0 1px 0 rgba(34, 34, 34, 0.2);
  transition: all .25s;
}
.df-theme-luma .header.links a.df-sso-button.U {
  margin-top: -0.6rem;
}
a.df-sso-button.U:before {
  float: left;
  font-family: FontAwesome;
  font-size: 1.7rem;
  font-weight: normal;
  line-height: 2.8rem !important;
  margin: 0.4rem 0.9rem 0 0;
}
a.df-sso-button.U:hover {
  text-decoration: none !important;
}
a.df-sso-button.U > span {
  display: inline-block;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.6rem !important;
  padding: 0.8rem 0;
}
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
  a.df-sso-button.U:before {
    margin-top: 1.7rem;
  }
}
li.df-sso-li-N {
  font-size: 0 !important;
}
